{
  "bbox": {
    "height": 77,
    "left": 723,
    "top": 364,
    "width": 197
  },
  "children": [
    "n304"
  ],
  "height": "71px",
  "nodeId": "n305",
  "originalClass": "arco-table-th",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(3)",
  "styleId": "style_80",
  "tag": "th",
  "width": "148.008px"
}